<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Chocolatey Software | Chocolatey - The package manager for Windows</title>
    
    

    <meta name="description" content="Chocolatey is software management automation for Windows that wraps installers, executables, zips, and scripts into compiled packages. Chocolatey integrates w/SCCM, Puppet, Chef, etc. Chocolatey is trusted by businesses to manage software deployments." />
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@chocolateynuget">
    <meta name="twitter:title" content="Chocolatey - The package manager for Windows">
    <meta name="twitter:image" content="https://chocolatey.org/assets/images/global-shared/twitter-share.png">
    <meta property="og:title" content="Chocolatey - The package manager for Windows" />
    <meta property="og:description" content="Chocolatey is software management automation for Windows that wraps installers, executables, zips, and scripts into compiled packages. Chocolatey integrates w/SCCM, Puppet, Chef, etc. Chocolatey is trusted by businesses to manage software deployments." />
    <meta property="og:site_name" content="Chocolatey Software" />
    <meta property="og:type" content="product" />
    <meta property="og:image" content="https://chocolatey.org/assets/images/global-shared/facebook-share.png" />
    <meta property="og:url" content="https://chocolatey.org/" />
    <meta property="product:brand" content="Chocolatey Software" />
    <meta property="product:category" content="software" />
    <meta name="flattr:id" content="mqgjkp">
    <meta property="DC.title" content="Chocolatey - The package manager for Windows" />
    <meta property="copyright" content="Chocolatey is Copyright 2017 - 2021 Chocolatey Software, Inc. Copyright 2011 - 2017 RealDimensions Software, LLC." />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="/apple-touch-icon.png" />
    <link rel="apple-touch-icon" sizes="57x57" href="/apple-touch-icon-57x57.png" />
    <link rel="apple-touch-icon" sizes="72x72" href="/apple-touch-icon-72x72.png" />
    <link rel="apple-touch-icon" sizes="76x76" href="/apple-touch-icon-76x76.png" />
    <link rel="apple-touch-icon" sizes="114x114" href="/apple-touch-icon-114x114.png" />
    <link rel="apple-touch-icon" sizes="120x120" href="/apple-touch-icon-120x120.png" />
    <link rel="apple-touch-icon" sizes="144x144" href="/apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon" sizes="152x152" href="/apple-touch-icon-152x152.png" />
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon-180x180.png" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=PT+Sans:400,700" data-no-mirror>
    <link rel="stylesheet" href="/assets/css/chocolatey.bundle.min.css" />
    
    

    <script>
        if(!/MSIE \d|Trident.*rv:/.test(navigator.userAgent)) {
            const theme = localStorage.getItem('theme'), html = document.getElementsByTagName("html")[0];
            if(theme){if(theme == 'dark') {html.setAttribute("data-user-color-scheme", "dark");}else{html.setAttribute("data-user-color-scheme", "light");}}
        }
    </script>
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-2743882-12"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());
        gtag('config', 'UA-2743882-12');
    </script>
    <script type="text/javascript" async referrerpolicy="unsafe-url" src="https://ws.zoominfo.com/pixel/KPKpTJOFOv5SuV7X3eGx"></script>
    
    

<script async src='/cdn-cgi/bm/cv/669835187/api.js'></script></head>

<body class="chocolatey-org">
    <script type="text/javascript" src="https://secure.make6pain.com/js/194108.js"></script>
<noscript><img alt="" src="https://secure.make6pain.com/194108.png")" style="display:none;" /></noscript>

<svg class="position-absolute" style="right:999999px">
    <defs>
        <linearGradient id="bg-gradient-primary-theme" x1="0%" y1="0%" x2="0%" y2="100%">
            <stop offset="0%" style="stop-color:var(--theme-primary);stop-opacity:.2" />
            <stop offset="80%" style="stop-color:var(--background);stop-opacity:.2" />
        </linearGradient>
        <linearGradient id="bg-gradient-theme-primary" x1="0%" y1="0%" x2="0%" y2="100%">
            <stop offset="0%" style="stop-color:var(--background);stop-opacity:.2" />
            <stop offset="80%" style="stop-color:var(--theme-primary);stop-opacity:.2" />
        </linearGradient>
        <linearGradient id="bg-gradient-primary-theme-light" x1="0%" y1="0%" x2="0%" y2="100%">
            <stop offset="0%" style="stop-color:var(--theme-primary);stop-opacity:.2" />
            <stop offset="80%" style="stop-color:var(--background-light);stop-opacity:.2" />
        </linearGradient>
        <linearGradient id="bg-gradient-theme-light-primary" x1="0%" y1="0%" x2="0%" y2="100%">
            <stop offset="0%" style="stop-color:var(--background-light);stop-opacity:.2" />
            <stop offset="80%" style="stop-color:var(--theme-primary);stop-opacity:.2" />
        </linearGradient>
        <linearGradient id="bg-gradient-primary" x1="0%" y1="0%" x2="0%" y2="100%">
            <stop offset="0%" style="stop-color:var(--theme-primary);stop-opacity:1" />
            <stop offset="100%" style="stop-color:var(--theme-primary);stop-opacity:1" />
        </linearGradient>
        <linearGradient id="bg-gradient-light" x1="0%" y1="0%" x2="0%" y2="100%">
            <stop offset="0%" style="stop-color:var(--background-light);stop-opacity:1" />
            <stop offset="100%" style="stop-color:var(--background-light);stop-opacity:1" />
        </linearGradient>
    </defs>
</svg>
<a class="btn btn-primary btn-collapsing-right-sidebar btn-announcement-notifications collapsed py-3 d-none d-md-block shadow" data-bs-toggle="collapse" href="#collapsing-right-sidebar" role="button" aria-expanded="false" aria-controls="collapsing-right-sidebar"><span class="notification-badge d-none" title="You have unread notifications"></span><i class="fas fa-bullhorn"></i></a>
<nav id="collapsing-right-sidebar" class="collapsing-sidebar collapse shadow pt-3 px-3">
    <div class="text-end text-md-start mb-3"><a class="h3 collapsed" data-bs-toggle="collapse" href="#collapsing-right-sidebar" role="button" aria-expanded="true" aria-controls="collapsing-right-sidebar"><span class="fas fa-times"></span></a></div>
    <!-- When adding a new announcement, change the number on the end of the value to the next available. Example: 1 becomes 2, 2 becomes 3. -->
<input id="announcementCookie" value="chocolatey_announcement_7" type="hidden" />
<!-- When adding a new announcement, update the value number to the amount of new announcements added. -->
<input id="announcementCount" value="1" type="hidden" />

<div id="announcementCount"></div>
<div id="announcementCarousel" class="carousel slide carousel-fade" data-bs-ride="carousel" data-bs-interval="6000">
    <div class="position-relative w-100 overflow-hidden">
        <div class="carousel-item active">
            <div class="card bg-theme-primary mb-0">
                <div class="card-body text-center">
                    <h3>Resources</h3>
                    <p>Watch videos, read documentation, and hear Chocolatey success stories from companies you trust.</p>
                    <a href="https://chocolatey.org/resources" class="btn btn-theme btn-width">View Resources</a>
                </div>
            </div>
        </div>
        <div class="carousel-item">
            <div class="card bg-success text-white mb-0">
                <div class="card-body text-center">
                    <h3>Events</h3>
                    <p>Find past and upcoming webinars, workshops, and conferences. New events have recently been added!</p>
                    <a href="https://chocolatey.org/events" class="btn btn-theme btn-width">View Events</a>
                </div>
            </div>
        </div>
        <div class="carousel-item">
            <div class="card bg-primary-900 mb-0">
                <div class="card-body text-center">
                    <h3>Courses</h3>
                    <p>Step-by-step guides for all things Chocolatey! Earn badges as you learn through interactive digital courses.</p>
                    <a href="https://community.chocolatey.org/courses" class="btn btn-primary btn-width">View Courses</a>
                </div>
            </div>
        </div>
    </div>
</div>
<hr />
<div class="shuffle">
    <div class="text-center">
        <a href="https://chocolatey.zoom.us/webinar/register/WN_3llbuDHORCuexvvR0d8naA" rel="noreferrer" target="_blank">
            <img class="img-fluid mb-3" src="https://chocolatey.org/assets/images/events/01-10.jpg" alt="Simplifying Chocolatey Setup: Have it Your Way" />
        </a>
        <p><strong>Webinar Replay from<br />Thursday, 02 September 2021</strong></p>
        <p class="text-start">
            We've been hard at work simplifying the setup of Chocolatey for Business (C4B) for our users. Whether you'd like to "Bring Your Own VM", or spin up a Cloud-ready solution, we've got you covered!
        </p>
        <a href="https://chocolatey.org/events/simplifying-chocolatey-setup" class="btn btn-outline-primary btn-width mt-2">Learn More</a>
        <a href="https://chocolatey.zoom.us/webinar/register/WN_3llbuDHORCuexvvR0d8naA" rel="noreferrer" target="_blank" class="btn btn-primary btn-width mt-2">Watch On-Demand</a>
        <hr />
    </div>
    <div class="text-center">
        <a href="https://chocolatey.org/resources/12-days-of-chocolatey">
            <img class="img-fluid mb-3" src="https://chocolatey.org/assets/images/events/01-06.jpg" alt="12 Days of Chocolatey" />
        </a>
        <p><strong>Event from<br />December 1 - December 16 2020</strong></p>
        <p class="text-start">
            The 12 Days of Chocolatey livestream event may be over, but we've archived all the videos for you to watch again!
        </p>
        <a href="https://chocolatey.org/resources/12-days-of-chocolatey" class="btn btn-primary btn-width mt-2">Watch on-Demand</a>
        <hr />
    </div>
    <div class="text-center">
        <a href="https://chocolatey.org/events/chocolatey-deployments">
            <img class="img-fluid mb-3" src="https://chocolatey.org/assets/images/events/01-02.jpg" alt="Webinar: Chocolatey Deployments - Easily Orchestrate Amazing Things!" />
        </a>
        <p><strong>Webinar Replay from<br />Tuesday, 23 June 2020</strong></p>
        <p class="text-start">Chocolatey Central Management now includes the premiere feature of managing endpoints through a Chocolatey-centered solution aka Deployments. We are excited to share what Deployments is all about!</p>
        <a href="https://chocolatey.org/events/chocolatey-deployments" class="btn btn-outline-primary btn-width mt-2">Learn More</a>
        <a href="https://chocolatey.zoom.us/webinar/register/WN_MPT5b34zQnud8R0nGgpe5A" rel="noreferrer" target="_blank" class="btn btn-primary btn-width mt-2">Watch On-Demand</a>
        <hr />
    </div>
    <div class="text-center">
        <a href="https://chocolatey.org/resources/features">
            <img class="img-fluid mb-3" src="https://chocolatey.org/assets/images/videos/04-01.jpg" alt="Chocolatey for Business Feature Video Series" />
        </a>
        <p class="mb-3"><strong>Chocolatey for Business Feature Video Series</strong></p>
        <p class="text-start">
            In this video series, come take a tour of the many features available in our Chocolatey for Business offering.
            Many organizations choose Chocolatey for Business when they want to scale out their solution across thousands of nodes, deploy rapidly and reliably every time,
            mitigate risks with a greatly-simplified patching workflow, and access a Support Team that will guide you on your automation journey.
        </p>
        <a href="https://chocolatey.org/resources/features" class="btn btn-primary btn-width mt-2">Watch the Series</a>
        <hr />
    </div>
    <div class="text-center">
        <a href="https://www.youtube.com/watch?v=cPcEmT1OWDs&list=PLGvGJzqY88slekBOxwDi865ydvRL8OEqF&index=9" rel="noreferrer" target="_blank">
            <img class="img-fluid mb-3 border" src="https://chocolatey.org/assets/images/events/01-07.jpg" alt="Accelerate Automation of Windows with Ansible + Chocolatey" />
        </a>
        <p><strong>Webinar Replay from<br />Thursday, 10 December 2020</strong></p>
        <p class="text-start">
            Together, Ansible and Chocolatey bring faster and more secure deployments to your Windows environments. Use Chocolatey for software/package management and Ansible to automate and guarantee the desired state of your Windows infrastructure,
            allowing your team to securely deploy applications faster than ever.
        </p>
        <a href="https://chocolatey.org/events/chocolatey-and-ansible" class="btn btn-outline-primary btn-width mt-2">Learn More</a>
        <a href="https://www.youtube.com/watch?v=cPcEmT1OWDs&list=PLGvGJzqY88slekBOxwDi865ydvRL8OEqF&index=9" rel="noreferrer" target="_blank" class="btn btn-primary btn-width mt-2">Watch On-Demand</a>
        <hr />
    </div>
    <div class="text-center">
        <a href="https://chocolatey.zoom.us/rec/share/GBT2dK7ooi0Szxf7WWwpMzjfQBi14UtnHXKehalt3GUuYz0rTeOpBLwjqbV_gUHb.JPUukb5nOLFJARGC" rel="noreferrer" target="_blank">
            <img class="img-fluid mb-3" src="https://chocolatey.org/assets/images/events/01-08.jpg" alt="Automate and 'Tune Up' Intune with Chocolatey" />
        </a>
        <p><strong>Webinar Replay from<br />Thursday, 6 May 2021</strong></p>
        <p class="text-start">
            Microsoft is leading with Intune as its one-stop solution for remote endpoint management. But there are still some gaps that need to be addressed. 
            Chocolatey for Business allows you to quickly on-board any Windows software into Intune with two simple commands! Sounds too good to be true? Join our webinar and watch us do it live.
        </p>
        <a href="https://chocolatey.org/events/automate-and-tune-up-intune-with-chocolatey" class="btn btn-outline-primary btn-width mt-2">Learn More</a>
        <a href="https://chocolatey.zoom.us/rec/share/GBT2dK7ooi0Szxf7WWwpMzjfQBi14UtnHXKehalt3GUuYz0rTeOpBLwjqbV_gUHb.JPUukb5nOLFJARGC" rel="noreferrer" target="_blank" class="btn btn-primary btn-width mt-2">Watch On-Demand</a>
        <hr />
    </div>
    <div class="text-center">
        <a href="https://www.twitch.tv/chocolateysoftware" rel="noreferrer" target="_blank">
            <img class="img-fluid mb-3" src="https://chocolatey.org/assets/images/events/04-00.jpg" alt="Chocolatey Explained - Monthly Twitch Stream" />
        </a>
        <p class="convert-utc-to-local fw-bold" data-event-utc='06/03/2021 16:00:00' data-event-occurrence="1" data-event-include-break="true"></p>
        <p class="text-start">Join us on the first Thursday of every month for "Chocolatey Explained" where we will cover different Chocolatey topics in detail.</p>
        <a href="https://www.twitch.tv/chocolateysoftware" class="btn bg-twitch text-white btn-width mt-2" target="_blank" rel="nofollow"><i class="fab fa-twitch"></i> Follow on Twitch</a>
        <hr />
    </div>
</div>
</nav>
<header class="mb-xl-0">
    
    <div class="d-none d-sm-flex">
        <ul class="nav global-nav fw-bold flex-wrap flex-sm-fill justify-content-sm-end">
    <li class="nav-item"><a class="nav-link" href="https://chocolatey.org" target="_blank" rel="noreferrer">chocolatey.org</a></li>
    <li class="nav-item"><a class="nav-link" href="https://chocolatey.org/community" target="_blank" rel="noreferrer">Community</a></li>
    <li class="nav-item"><a class="nav-link" href="https://docs.chocolatey.org/en-us/" target="_blank" rel="noreferrer">Docs</a></li>
    <li class="nav-item"><a class="nav-link" href="https://blog.chocolatey.org" target="_blank" rel="noreferrer">Blog</a></li>
    <li class="nav-item"><a class="nav-link" href="https://chocolatey.org/install" target="_blank" rel="noreferrer">Install</a></li>
</ul>
    </div>
    <nav id="topNav" class="navbar navbar-expand-md align-items-md-start align-items-xl-center">
        <a class="navbar-brand mx-0" href="/">
            <img class="d-md-none" src="/assets/images/global-shared/logo.svg" alt="Chocolatey" />
            <img class="d-none d-md-block" src="/assets/images/global-shared/logo-square.svg" alt="Chocolatey" />
        </a>
        <div class="d-flex flex-column flex-fill flex-xl-row">
            <div class="d-flex flex-row order-1 align-items-center order-xl-2 ms-auto navbar-links mt-xl-0">
                <label class="mb-0 me-2" for="themeToggle">
                    <input id="themeToggle" class="toggle-checkbox" type="checkbox" aria-label="Toggle theme settings" />
                    <div class="toggle-slot">
                        <div class="sun-icon-wrapper">
                            <div class="sun-icon fas fa-sun"></div>
                        </div>
                        <div class="toggle-button"></div>
                        <div class="moon-icon-wrapper">
                            <div class="moon-icon fas fa-moon"></div>
                        </div>
                    </div>
                </label>
                <button class="d-md-none btn btn-top-nav me-2 btn-announcements btn-announcement-notifications position-relative" type="button" data-bs-toggle="collapse" data-bs-target="#collapsing-right-sidebar" aria-expanded="false" aria-controls="collapsing right sidebar"><span class="notification-badge d-none" title="You have unread notifications"></span><i class="fas fa-bullhorn"></i></button>
                <button type="button" class="navbar-toggler btn btn-top-nav me-3" data-bs-toggle="collapse" data-bs-target="#navLinks" aria-expanded="false" aria-controls="navLinks" aria-label="Toggle navigation"><i class="fas fa-bars"></i></button>
                <a class="btn btn-primary d-none d-md-block me-3" href="/install">Install Now</a>
            </div>
            <div class="collapse navbar-collapse flex-grow-1 order-2 order-xl-1 mb-n2 mb-md-0 d-none d-md-flex w-auto py-2 py-xl-0 mt-xl-0" id="topNavCollapse">
                <ul class="navbar-nav mx-auto me-xl-0">
                    <li class="nav-item me-md-4">
    <button class="nav-link ps-3 ps-md-0 btn btn-link btn-collapse collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navOverview" aria-expanded="false" aria-controls="navOverview">Overview</button>
</li>
<li class="nav-item me-md-4">
    <button class="nav-link ps-3 ps-md-0 btn btn-link btn-collapse collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navProducts" aria-expanded="false" aria-controls="navProducts">Product</button>
</li>
<li class="nav-item me-md-4">
    <button class="nav-link ps-3 ps-md-0 btn btn-link btn-collapse collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navSolutions" aria-expanded="false" aria-controls="navSolutions">Solutions</button>
</li>
<li class="nav-item me-md-4">
    <button class="nav-link ps-3 ps-md-0 btn btn-link btn-collapse collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navCommunity" aria-expanded="false" aria-controls="navCommunity">Community</button>
</li>
<li class="nav-item me-md-4">
    <button class="nav-link ps-3 ps-md-0 btn btn-link btn-collapse collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navLearn" aria-expanded="false" aria-controls="navLearn">Learn</button>
</li>
<li class="nav-item me-md-4">
    <button class="nav-link ps-3 ps-md-0 btn btn-link btn-collapse collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navPartners" aria-expanded="false" aria-controls="navPartners">Partners</button>
</li>
<li class="nav-item me-md-4">
    <button class="nav-link ps-3 ps-md-0 btn btn-link btn-collapse collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navAbout" aria-expanded="false" aria-controls="navAbout">About</button>
</li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="navbar-nested-collapse mt-xl-0">
        <div class="collapse d-md-none" id="navLinks" data-bs-parent=".navbar-nested-collapse">
    <div class="card card-body p-0">
        <div class="d-sm-none">
            <ul class="nav global-nav fw-bold flex-wrap flex-sm-fill justify-content-sm-end">
    <li class="nav-item"><a class="nav-link" href="https://chocolatey.org" target="_blank" rel="noreferrer">chocolatey.org</a></li>
    <li class="nav-item"><a class="nav-link" href="https://chocolatey.org/community" target="_blank" rel="noreferrer">Community</a></li>
    <li class="nav-item"><a class="nav-link" href="https://docs.chocolatey.org/en-us/" target="_blank" rel="noreferrer">Docs</a></li>
    <li class="nav-item"><a class="nav-link" href="https://blog.chocolatey.org" target="_blank" rel="noreferrer">Blog</a></li>
    <li class="nav-item"><a class="nav-link" href="https://chocolatey.org/install" target="_blank" rel="noreferrer">Install</a></li>
</ul>
        </div>
        <ul class="navbar-nav">
            <li class="nav-item me-md-4">
    <button class="nav-link ps-3 ps-md-0 btn btn-link btn-collapse collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navOverview" aria-expanded="false" aria-controls="navOverview">Overview</button>
</li>
<li class="nav-item me-md-4">
    <button class="nav-link ps-3 ps-md-0 btn btn-link btn-collapse collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navProducts" aria-expanded="false" aria-controls="navProducts">Product</button>
</li>
<li class="nav-item me-md-4">
    <button class="nav-link ps-3 ps-md-0 btn btn-link btn-collapse collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navSolutions" aria-expanded="false" aria-controls="navSolutions">Solutions</button>
</li>
<li class="nav-item me-md-4">
    <button class="nav-link ps-3 ps-md-0 btn btn-link btn-collapse collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navCommunity" aria-expanded="false" aria-controls="navCommunity">Community</button>
</li>
<li class="nav-item me-md-4">
    <button class="nav-link ps-3 ps-md-0 btn btn-link btn-collapse collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navLearn" aria-expanded="false" aria-controls="navLearn">Learn</button>
</li>
<li class="nav-item me-md-4">
    <button class="nav-link ps-3 ps-md-0 btn btn-link btn-collapse collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navPartners" aria-expanded="false" aria-controls="navPartners">Partners</button>
</li>
<li class="nav-item me-md-4">
    <button class="nav-link ps-3 ps-md-0 btn btn-link btn-collapse collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navAbout" aria-expanded="false" aria-controls="navAbout">About</button>
</li>
        </ul>
        <a class="btn btn-primary mx-3 mb-3" role="button" href="/install">Install</a>
    </div>
</div>
<div class="collapse" id="navOverview" data-bs-parent=".navbar-nested-collapse">
    <div class="card card-body px-0 pt-0 pt-md-3">
        <div class="container-fluid px-3 d-md-none">
            <div class="row align-items-center border-bottom mb-3">
                <div class="col"></div>
                <div class="col text-center">
                    <p class="mb-0">Overview</p>
                </div>
                <div class="col text-end">
                    <button class="btn btn-link" type="button" data-bs-toggle="collapse" data-bs-target="#navLinks" aria-expanded="false" aria-controls="navLinks"><i class="fas fa-times" aria-hidden="true"></i></button>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row row-divider row-md-divider">
                <div class="col-md-4 pb-3 pb-md-0">
                    <ul class="list-unstyled mb-0">
                        <li class="mb-3 mb-md-0">
                            <a href="/why-chocolatey">Why Chocolatey?</a>
                            <p class="d-none d-md-block">
                                Chocolatey is a software management solution unlike anything else you've ever experienced on Windows.
                                Chocolatey brings the concepts of true package management to allow you to version things, manage dependencies and installation order, better inventory management, and other features.
                            </p>
                        </li>
                        <li><a href="/how-chocolatey-works">How Chocolatey Works</a></li>
                    </ul>
                </div>
                <div class="col-md-4 py-3 py-md-0">
                    <ul class="list-unstyled mb-0">
                        <li class="mb-3"><a href="/use-cases">Use Cases</a></li>
                        <li class="mb-3"><a href="/use-cases#server">Server</a></li>
                        <li class="mb-3"><a href="/use-cases#desktop">Desktop</a></li>
                        <li class="mb-3"><a href="/use-cases#cloud">Cloud / Containers</a></li>
                        <li><a href="/use-cases#integrations">Integrations</a></li>
                    </ul>
                </div>
                <div class="col-md-4 pt-3 pt-md-0">
                    <ul class="list-unstyled mb-0">
                        <li class="mb-3"><a href="/resources/success-stories">Customer Stories</a></li>
                        <li class="mb-3"><a href="/resources/success-stories/puppet-customer-success-story">Puppet<span class="fas fa-angle-right ms-2"></span></a></li>
                        <li class="mb-3"><a href="/resources/success-stories/yelp-customer-success-story">Yelp<span class="fas fa-angle-right ms-2"></span></a></li>
                        <li><a href="/resources/success-stories/cme-group-customer-success-story">CME Group<span class="fas fa-angle-right ms-2"></span></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="collapse" id="navProducts" data-bs-parent=".navbar-nested-collapse">
    <div class="card card-body px-0 pt-0 pt-md-3">
        <div class="container-fluid px-3 d-md-none">
            <div class="row align-items-center border-bottom mb-3">
                <div class="col"></div>
                <div class="col text-center">
                    <p class="mb-0">Products</p>
                </div>
                <div class="col text-end">
                    <button class="btn btn-link" type="button" data-bs-toggle="collapse" data-bs-target="#navLinks" aria-expanded="false" aria-controls="navLinks"><i class="fas fa-times" aria-hidden="true"></i></button>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row row-divider row-md-divider">
                <div class="col-md-4 pb-3 pb-md-0">
                    <ul class="list-unstyled mb-0">
                        <li class="mb-3 mb-md-0">
                            <a href="/products/chocolatey-for-business">Chocolatey for Business</a>
                            <p class="d-none d-md-block">
                                Chocolatey for Business (C4B) is the enterprise offering that enables companies to adopt a DevOps approach to managing their Windows environment, allowing you to deliver applications to your users more reliably and faster.
                            </p>
                        </li>
                        <li class="mb-3 mb-md-0">
                            <a href="/products#pro-edition">Pro Edition</a>
                            <p class="d-none d-md-block">
                                Pro is a personal, named license that grants having licensed versions of Chocolatey on up to 8 machines and provides the ultimate Chocolatey experience!
                            </p>
                        </li>
                        <li>
                            <a href="/products#foss">Open Source</a>
                            <p class="d-none d-md-block mb-0">
                                Chocolatey has the largest online registry of Windows packages. Learn how Open Source Chocolatey can support your next project.
                            </p>
                        </li>
                    </ul>
                </div>
                <div class="col-md-4 py-3 py-md-0">
                    <ul class="list-unstyled mb-0">
                        <li class="mb-3 mb-md-0">
                            <a href="/compare">Compare Editions</a>
                            <p class="d-none d-md-block">
                                Learn the difference between the Chocolatey Editions and what will fit your needs the best.
                            </p>
                        </li>
                        <li class="mb-3"><a href="/pricing">Pricing</a></li>
                        <li class="mb-3"><a href="/contact/trial">Try Chocolatey for Business Free</a></li>
                        <li class="mb-3 mb-md-0">
                            <a href="/pricing">Purchase</a>
                            <p class="d-none d-md-block">
                                I'm ready to get started now!
                            </p>
                        </li>
                        <li><a href="/support">Support</a></li>
                    </ul>
                </div>
                <div class="col-md-4 pt-3 pt-md-0">
                    <ul class="list-unstyled mb-0">
                        <li>
                            <a href="/events">Events</a>
                            <p class="d-none d-md-block mb-0">
                                Find past and upcoming webinars, workshops, and conferences.
                            </p>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="collapse" id="navSolutions" data-bs-parent=".navbar-nested-collapse">
    <div class="card card-body px-0 pt-0 pt-md-3">
        <div class="container-fluid px-3 d-md-none">
            <div class="row align-items-center border-bottom mb-3">
                <div class="col"></div>
                <div class="col text-center">
                    <p class="mb-0">Solutions</p>
                </div>
                <div class="col text-end">
                    <button class="btn btn-link" type="button" data-bs-toggle="collapse" data-bs-target="#navLinks" aria-expanded="false" aria-controls="navLinks"><i class="fas fa-times" aria-hidden="true"></i></button>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row row-divider row-md-divider">
                <div class="col-md-4 pb-3 pb-md-0">
                    <ul class="list-unstyled mb-0">
                        <li>
                            <a href="/products/chocolatey-for-business">Chocolatey for Business</a>
                            <p class="d-none d-md-block mb-0">
                                Chocolatey for Business (C4B) is the enterprise offering that enables companies to adopt a DevOps approach to managing their Windows environment, allowing you to deliver applications to your users more reliably and faster.
                            </p>
                        </li>
                    </ul>
                </div>
                <div class="col-md-4 py-3 py-md-0">
                    <ul class="list-unstyled mb-0">
                        <li class="mb-3 mb-md-0">
                            <a href="/solutions/self-service-anywhere">Self-Service Anywhere</a>
                            <p class="d-none d-md-block">
                                Chocolatey provides a unique approach to managing your end-user software (desktops / laptops) and can be combined with your existing solutions. Chocolatey for Business (C4B) enables better security, enhanced visibility with centralized reporting, and a self-service GUI. Self-Service Anywhere allows non-administrators to easily access and manage IT approved software from the office, from home, or anywhere they have an internet connection.
                            </p>
                        </li>
                        <li>
                            <a href="/solutions/central-management-deployments">Central Management Deployments</a>
                            <p class="d-none d-md-block mb-0">
                                We often hear from System Engineers that they are looking for a simple way to manage Windows endpoints, which also provides advanced functionality when needed. This can be especially important when you need to ensure the most up to date software is deployed (e.g new versions or critical patches). We are excited to add Deployments to Chocolatey Central Management (CCM) which will provide IT teams the ability to easily orchestrate simple or
                                complex scenarios in a fraction of the time over traditional approaches.
                            </p>
                        </li>
                    </ul>
                </div>
                <div class="col-md-4 pt-3 pt-md-0">
                    <ul class="list-unstyled mb-0">
                        <li class="mb-3 mb-md-0">
                            <a href="/solutions/quick-deployment-environment">Quick Deployment Environment (QDE)</a>
                            <p class="d-none d-md-block">
                                The Quick Deployment Environment (QDE) provides a single virtual machine appliance to be imported into your hypervisor-of-choice, which contains most of the various components of a Chocolatey organizational solution. Deploy recommended architecture in 2-3 hours.
                            </p>
                        </li>
                        <li>
                            <a href="/solutions/secure-offline-deployments">Secure Offline Deployments</a>
                            <p class="d-none d-md-block mb-0">
                                Chocolatey customers are some of the largest and most secure organizations in the world. We have created a best-practice solution called Offline Deployments based on our customer's complex IT landscape and security constraints.
                                This Solution Brief describes the Offline Deployment solution and offers a choice of three patterns. The pattern you choose depends on the constraints you have, and those constraints are often security constraints.
                            </p>
                        </li>

                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="collapse" id="navCommunity" data-bs-parent=".navbar-nested-collapse">
    <div class="card card-body px-0 pt-0 pt-md-3">
        <div class="container-fluid px-3 d-md-none">
            <div class="row align-items-center border-bottom mb-3">
                <div class="col"></div>
                <div class="col text-center">
                    <p class="mb-0">Community</p>
                </div>
                <div class="col text-end">
                    <button class="btn btn-link" type="button" data-bs-toggle="collapse" data-bs-target="#navLinks" aria-expanded="false" aria-controls="navLinks"><i class="fas fa-times" aria-hidden="true"></i></button>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row row-divider row-md-divider">
                <div class="col-md-4 pb-3 pb-md-0">
                    <ul class="list-unstyled mb-0">
                        <li>
                            <a href="https://community.chocolatey.org/packages">Community Packages</a>
                            <p class="d-none d-md-block mb-0">
                                Search the largest online registry of Windows packages. Chocolatey packages encapsulate everything required to manage a particular piece of software into one deployment artifact by wrapping installers, executables, zips, and scripts into a compiled package file.
                            </p>
                        </li>
                    </ul>
                </div>
                <div class="col-md-4 py-3 py-md-0">
                    <ul class="list-unstyled mb-0">
                        <li class="mb-3"><a href="https://community.chocolatey.org">Community Resources</a></li>
                        <li class="mb-3"><a href="https://github.com/chocolatey" target="_blank" rel="noreferrer">Chocolatey on GitHub</a></li>
                        <li><a href="https://blog.chocolatey.org/">Blog</a></li>
                    </ul>
                </div>
                <div class="col-md-4 pt-3 pt-md-0">
                    <ul class="list-unstyled mb-0">
                        <li>
                            <a href="/events">Events</a>
                            <p class="d-none d-md-block mb-0">
                                Find past and upcoming webinars, workshops, and conferences.
                            </p>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="collapse" id="navLearn" data-bs-parent=".navbar-nested-collapse">
    <div class="card card-body px-0 pt-0 pt-md-3">
        <div class="container-fluid px-3 d-md-none">
            <div class="row align-items-center border-bottom mb-3">
                <div class="col"></div>
                <div class="col text-center">
                    <p class="mb-0">Learn</p>
                </div>
                <div class="col text-end">
                    <button class="btn btn-link" type="button" data-bs-toggle="collapse" data-bs-target="#navLinks" aria-expanded="false" aria-controls="navLinks"><i class="fas fa-times" aria-hidden="true"></i></button>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row row-divider row-md-divider">
                <div class="col-md-4 pb-3 pb-md-0">
                    <ul class="list-unstyled mb-0">
                        <li class="mb-3 mb-md-0">
                            <a href="/install">Install Chocolatey</a>
                            <p class="d-none d-md-block">
                                Get step-by-step instructions on how to install Chocolatey.
                            </p>
                        </li>
                        <li>
                            <a href="https://community.chocolatey.org/courses">Getting Started Course</a>
                            <p class="d-none d-md-block mb-0">
                                New to Chocolatey? Learn the requirements and how to get Chocolatey up and running in no time!
                            </p>
                        </li>
                    </ul>
                </div>
                <div class="col-md-4 py-3 py-md-0">
                    <ul class="list-unstyled mb-0">
                        <li class="mb-3"><a href="/resources">Resource Library</a></li>
                        <li class="mb-3"><a href="https://docs.chocolatey.org/en-us/">Docs</a></li>
                        <li class="mb-3"><a href="/resources/videos">Videos</a></li>
                        <li class="mb-3"><a href="/resources/case-studies">Case Studies</a></li>
                        <li class="mb-3"><a href="https://community.chocolatey.org/courses">Courses</a></li>
                        <li><a href="/media-kit">Media Kit</a></li>
                    </ul>
                </div>
                <div class="col-md-4 pt-3 pt-md-0">
                    <ul class="list-unstyled mb-0">
                        <li class="mb-3 mb-md-0">
                            <a href="/events">Events</a>
                            <p class="d-none d-md-block">
                                Find past and upcoming webinars, workshops, and conferences.
                            </p>
                        </li>
                        <li class="mb-3 mb-md-0">
                            <a href="/covid-19">COVID-19 Resources</a>
                            <p class="d-none d-md-block">
                                Chocolatey Software is working harder than ever to provide solutions and resources for our customers and community. We'll continue to add to this area so check back often.
                            </p>
                        </li>
                        <li class="mb-3 mb-md-0">
                            <a href="/support">Support</a>
                            <p class="d-none d-md-block">
                                Need help? Read our Support FAQ to find out the next steps.
                            </p>
                        </li>
                        <li class="mb-3"><a href="https://blog.chocolatey.org/">Blog</a></li>
                        <li><a href="http://eepurl.com/4qUJH" target="_blank" rel="noreferrer">Newsletter</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="collapse" id="navPartners" data-bs-parent=".navbar-nested-collapse">
    <div class="card card-body px-0 pt-0 pt-md-3">
        <div class="container-fluid px-3 d-md-none">
            <div class="row align-items-center border-bottom mb-3">
                <div class="col"></div>
                <div class="col text-center">
                    <p class="mb-0">Partners</p>
                </div>
                <div class="col text-end">
                    <button class="btn btn-link" type="button" data-bs-toggle="collapse" data-bs-target="#navLinks" aria-expanded="false" aria-controls="navLinks"><i class="fas fa-times" aria-hidden="true"></i></button>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row row-divider row-md-divider">
                <div class="col-md-6 pb-3 pb-md-0">
                    <ul class="list-unstyled mb-0">
                        <li class="mb-3"><a href="/partner">Overview</a></li>
                        <li><a href="/contact/partner">Become a Partner</a></li>
                    </ul>
                </div>
                <div class="col-md-6 pt-3 pt-md-0">
                    <ul class="list-unstyled mb-0">
                        <li class="mb-3"><a href="/partner#technology">Technology Partners</a></li>
                        <li><a href="/partner#resellers">Resellers</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="collapse" id="navAbout" data-bs-parent=".navbar-nested-collapse">
    <div class="card card-body px-0 pt-0 pt-md-3">
        <div class="container-fluid px-3 d-md-none">
            <div class="row align-items-center border-bottom mb-3">
                <div class="col"></div>
                <div class="col text-center">
                    <p class="mb-0">About</p>
                </div>
                <div class="col text-end">
                    <button class="btn btn-link" type="button" data-bs-toggle="collapse" data-bs-target="#navLinks" aria-expanded="false" aria-controls="navLinks"><i class="fas fa-times" aria-hidden="true"></i></button>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row row-divider row-md-divider">
                <div class="col-md-6 pb-3 pb-md-0">
                    <ul class="list-unstyled mb-0">
                        <li>
                            <a href="/about">About Chocolatey</a>
                            <p class="d-none d-md-block mb-0">
                                Chocolatey Software is focused on helping our community, customers, and partners with solutions that help fill the gaps that are often ignored. We offer a simple, pragmatic, and open approach to software management.
                            </p>
                        </li>
                    </ul>
                </div>
                <div class="col-md-6 pt-3 pt-md-0">
                    <ul class="list-unstyled mb-0">
                        <li class="mb-3"><a href="/careers">Careers</a></li>
                        <li><a href="/contact">Contact</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
    </div>
</header>
    <main class="mb-auto">
        <div class="video-story">
    <div class="modal fade" id="qualcomm-story" tabindex="-1" role="dialog" aria-labelledby="Dwight Bragdon at Qualcomm" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered modal-xl" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="btn-close pt-0" data-bs-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true" class="fas fa-times"></span>
                    </button>
                </div>
                <div class="modal-body p-0">
                    <div class="ratio ratio-16x9">
                        <iframe data-src="https://www.youtube.com/embed/R9OClPwBpdk?autoplay=1" frameborder="0" allow="accelerometer; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
        
<div class="bg-theme-primary position-relative">
    <section class="py-3 py-lg-5 position-relative z-index-1">
        <div class="container-fluid text-center">
            <div class="d-md-none">
                <h3 class="fw-bold text-uppercase">The<br />Package Manager for Windows</h3>
                <h3 class="mt-0 text-capitalize">Modern Software Automation</h3>
            </div>
            <div class="d-none d-md-block">
                <h1 class="display-4 fw-bold">The Package Manager for Windows</h1>
                <h1 class="mt-0 display-5 text-capitalize">Modern Software Automation</h1>
            </div>
            <a class="btn btn-lg btn-outline-theme btn-width mt-2" href="/why-chocolatey">Why Chocolatey</a>
            <a class="btn btn-lg btn-theme btn-width mt-2" href="/install">Get Started</a>
            <a class="btn btn-lg btn-theme btn-width mt-2" href="https://community.chocolatey.org/packages">Find Packages</a>
        </div>
    </section>
    <div class="curve curve-bottom curve-bg-theme"></div>
    <svg class="position-absolute bottom-0 end-0 h-100" viewBox="0 0 723 946">
        <use fill="url(#bg-gradient-primary-theme)" xlink:href="/assets/images/global-shared/use.svg#bg-sharp-corner"></use>
    </svg>
</div>
<div class="position-relative overflow-hidden">
    <section class="pb-3 pb-lg-5 position-relative z-index-1">
        <div class="container">
            <div class="row">
                <div class="col-lg-10 mx-auto">
                    <div class="row">
                        <div class="col-md-6 mb-3 mb-md-0">
                            <div class="card h-100" style="border-top: 3px solid var(--bs-success);">
                                <div class="card-body d-flex flex-column align-items-center text-center p-0 border-top">
                                    <img class="img-fluid border-bottom" src="/assets/images/videos/chocolatey-releases.jpg" alt="Chocolatey for Business Overview and Demonstration" title="Chocolatey for Business Overview and Demonstration">
                                    <div class="p-3">
                                        <h5>Blog: Announcing Recent Chocolatey Releases - Many Of Them!</h5>
                                        <p class="mb-0">
                                            We are very happy to announce the recent release of many Chocolatey products. Read our blog to find out all about them!
                                        </p>
                                    </div>
                                </div>
                                <div class="card-footer text-center">
                                    <a class="btn btn-success btn-lg" href="https://blog.chocolatey.org/2021/09/announcing-many-chocolatey-releases/" target="_blank" rel="noreferrer"><strong>Read the Blog</strong></a></br />
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="card h-100" style="border-top: 3px solid var(--bs-success);">
                                <div class="card-body d-flex flex-column align-items-center text-center p-0 border-top">
                                    <img class="img-fluid border-bottom" src="/assets/images/events/04-00.jpg" alt="Chocolatey Explained - Monthly Twitch Stream" title="Chocolatey Explained - Monthly Twitch Stream">
                                    <div class="p-3">
                                        <h5><span class="convert-utc-to-local" data-event-utc='06/03/2021 16:00:00' data-event-occurrence="1" data-event-include-break="true"></span></h5>
                                        <p class="mb-0">
                                            Join us on the first Thursday of every month for "Chocolatey Explained" where we will cover different Chocolatey topics in detail.
                                        </p>
                                    </div>
                                </div>
                                <div class="card-footer text-center">
                                    <a class="btn bg-twitch text-white btn-lg" href="https://www.twitch.tv/chocolateysoftware" target="_blank" rel="noreferrer"><strong><i class="fab fa-twitch"></i> Follow on Twitch</strong></a></br />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <svg class="position-absolute top-0 start-0 h-90" viewBox="0 0 1000 1000">
        <use fill="url(#bg-gradient-primary-theme)" xlink:href="/assets/images/global-shared/use.svg#bg-rounded-corner"></use>
    </svg>
    <svg class="position-absolute top-0 end-0 h-90 rotate-180" viewBox="0 0 1000 1000">
        <use fill="url(#bg-gradient-primary-theme)" xlink:href="/assets/images/global-shared/use.svg#bg-rounded-corner"></use>
    </svg>
</div>
<div class="position-relative">
<section class="pt-3 pt-lg-5">
    <div class="container">
        <div id="informationCarousel" class="carousel slide carousel-fade carousel-h">
            <ol class="carousel-indicators">
                <li data-bs-target="#informationCarousel" data-bs-slide-to="0" class="active"></li>
                <li data-bs-target="#informationCarousel" data-bs-slide-to="1"></li>
                <li data-bs-target="#informationCarousel" data-bs-slide-to="2"></li>
            </ol>
            <div class="carousel-inner h-100 overflow-visible">
                <div class="carousel-item active">
                    <h1 class="text-center">Choose from Thousands of Community Packages</h1>
                    <div class="text-center mb-3"><img src="/assets/images/community-mockup.gif" alt="Chocolatey Community" /></div>
                    <div class="row align-items-center">
                        <div class="col-lg-6">
                            <p>Chocolatey has the largest online registry of Windows packages. Chocolatey packages encapsulate everything required to manage a particular piece of software into one deployment artifact by wrapping installers, executables, zips, and/or scripts into a compiled package file.</p>
                            <p>Package submissions go through a rigorous moderation review process, including automatic virus scanning. The community repository has a strict policy on malicious and pirated software. <a href="https://docs.chocolatey.org/en-us/community-repository/moderation">Read more.</a></p>
                            <div class="text-center mb-3 mb-lg-0">
                                <a class="btn btn-primary" href="https://community.chocolatey.org/packages">Search Chocolatey Packages</a>
                            </div>
                        </div>
                        <div class="col-lg-6 text-center">
                            <div class="card mb-3">
                                <div class="card-body">
                                    <h1><span id="UniquePackages" class="num" title="This includes packages that may only have prereleases"></span>/<span id="TotalPackages" class="num" title="This is the total number of package versions - one for every version of a package"></span></h1>
                                    <p class="mb-0">Unique Packages / Total Packages</p>
                                </div>
                            </div>
                            <div class="card mb-3">
                                <div class="card-body">
                                    <h1><span id="Downloads" class="num"></span></h1>
                                    <p class="mb-0">Total Community Package Installs</p>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-body">
                                    <h1><span id="PackagesPassingVerification" class="num" title="These are the latest version of a package and whether it is passing the verifier - run once a month against the latest version of all packages"></span></h1>
                                    <p class="mb-0"><a href="https://docs.chocolatey.org/en-us/faqs#what-is-the-verifier">Known Good Packages</a></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <h1 class="text-center">Chocolatey for Business (C4B)</h1>
                    <div class="text-center mb-3"><img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/ccm-mockup.png" alt="Chocolatey Central Management" /></div>
                    <noscript>
                        <div class="text-center mb-3"><img class="img-fluid" src="/assets/images/ccm-mockup.png" alt="Chocolatey Central Management" /></div>
                    </noscript>
                    <div class="row align-items-center">
                        <div class="col-lg-6">
                            <p>Chocolatey for Business (C4B) is Complete Software Management focused on three value-added areas - improved security, enhanced productivity features, and enabling more visibility. C4B is also backed with dedicated support, services, and roadmap.</p>
                            <ul class="fa-ul">
                                <li><span class="fa-li"><span class="fas fa-check text-success"></span></span>Closely aligned to organizational use cases – rapid deployment & highly scalable</li>
                                <li><span class="fa-li"><span class="fas fa-check text-success"></span></span>More visual interfaces (GUIs) & smoother user experience</li>
                                <li><span class="fa-li"><span class="fas fa-check text-success"></span></span>Special advanced functionality i.e Package Creation, Package Internalizer, Package Audit, Package Synchronizer, Self-Service Installer</li>
                                <li><span class="fa-li"><span class="fas fa-check text-success"></span></span>Easy migration path from open source</li>
                                <li class="mb-3"><span class="fa-li"><span class="fas fa-check text-success"></span></span>Deep integration with leading technologies</li>
                            </ul>
                            <p>Chocolatey for Business (C4B) has helped hundreds of system admins save time, reduce downtime, and accelerate deployment.</p>
                            <div class="text-center mb-3 mb-lg-0">
                                <a class="btn btn-primary" href="/contact/trial">Start Free Trial</a>
                            </div>
                        </div>
                        <div class="col-lg-6 text-center">
                            <div class="row">
                                <div class="col-lg-10 mx-auto">
                                    <div class="text-center" data-bs-toggle="modal" data-bs-target="#qualcomm-story"><img class="img-fluid shadow mb-3" src="/assets/images/videos/01-03.jpg" alt="Dwight Bragdon at Qualcomm" title="Dwight Bragdon at Qualcomm" /></div>
                                    <q class="h5 text-muted text-italic">The two things I love the most are Package Builder and Package Internalizer. Both have saved us time and effort to bring the tools in to a non-interconnected area.</q>
                                    <h3 class="text-primary">Qualcomm</h3>
                                    <p class="text-center">Dwight Bragdon, Senior Staff IT Engineer</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <h1 class="text-center">The <i>Sane</i> Way to Manage Software on Windows</h1>
                    <div class="text-center mb-3"><img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/integrations-mockup.png" alt="Chocolatey Integrations" /></div>
                    <noscript>
                        <div class="text-center mb-3"><img class="img-fluid" src="/assets/images/integrations-mockup.png" alt="Chocolatey Integrations" /></div>
                    </noscript>
                    <div class="row align-items-center">
                        <div class="col-lg-6">
                            <p>System engineers spend hours deploying & configuring Windows software manually. Traditional tools are not built for modern automation and a DevOps approach, which can make achieving consistency and gaining insights across your environment difficult.</p>
                            <p>There are a lot of different installer formats and multiple approaches to deploying Windows software. Deploying software without package management on Windows can be complicated and time-consuming.</p>
                            <p>Chocolatey simplifies this through a simple, repeatable, and automated approach, by using a universal packaging format for managing all Windows software. It doesn't matter if you are using native installers, zips, scripts, binaries or in-house developed applications and tools – Chocolatey treats them as all 1st class citizens.</p>
                            <p><i>Write once, deploy anywhere, with anything, and then simply track & manage.</i></p>
                            <div class="text-center mb-3 mb-lg-0">
                                <a class="btn btn-primary" href="https://docs.chocolatey.org/en-us/features/integrations">See Integrations</a>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div id="terminal" class="card">
    <div class="card-header d-flex justify-content-end">
        <i class="fas fa-minus me-2"></i>
        <i class="far fa-square me-2"></i>
        <i class="fas fa-times"></i>
    </div>
    <div class="card-body bg-dark text-white h4 m-0 fw-normal font-monospace h-md-400" style="min-height:100px">
        > choco <span data-animate="install docker-desktop,upgrade nodejs,uninstall flashplayer,search nodejs --id-starts-with,info docker-desktop">install docker-desktop</span><span class="terminal-cursor"></span>
    </div>
</div>
                        </div>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#informationCarousel" role="button" data-bs-slide="prev">
                <span class="fas fa-chevron-left" aria-hidden="true"></span>
                <span class="visually-hidden">Previous</span>
            </a>
            <a class="carousel-control-next" href="#informationCarousel" role="button" data-bs-slide="next">
                <span class="fas fa-chevron-right" aria-hidden="true"></span>
                <span class="visually-hidden">Next</span>
            </a>
        </div>
    </div>
</section>
<svg class="position-absolute top-0 start-0 h-90" viewBox="0 0 1000 1000">
    <use fill="url(#bg-gradient-primary-theme)" xlink:href="/assets/images/global-shared/use.svg#bg-rounded-corner"></use>
</svg>
<svg class="position-absolute top-0 end-0 h-90 rotate-180" viewBox="0 0 1000 1000">
    <use fill="url(#bg-gradient-primary-theme)" xlink:href="/assets/images/global-shared/use.svg#bg-rounded-corner"></use>
</svg>
</div>
<section id="business-trusted">
    <div class="bg-theme-primary">
    <div class="curve curve-top curve-bg-theme"></div>
    <div class="container pt-3 pt-lg-5 mb-nc6">
        <h1 class="text-center"><strong>Businesses Trust Chocolatey Software</strong></h1>
        <p>
            Many organizations face the ongoing challenge of deploying and supporting various versions of software. Chocolatey allows organizations to automate and simplify
            the management of their complex Windows environments. Our customers have experienced a massive reduction in effort, improved speed of deployment, high reliability, and comprehensive reporting.
        </p>
        <div class="row">
            <div class="col-lg-10 mx-auto">
                <div id="testimonialCarousel" class="carousel slide carousel-fade carousel-control-center carousel-h">
                    <div class="carousel-inner h-100 overflow-visible">
                        <div class="carousel-item active">
                            <div class="card bg-theme-light">
                                <div class="card-body p-xl-5">
                                    <div class="row align-items-xl-center">
                                        <div class="col-xl-4 text-center">
                                            <div class="ratio ratio-16x9">
                                                <div class="d-flex flex-fill align-items-center justify-content-center p-3 border" style="background: #d32323;">
                                                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/businesses/Yelp.png" alt="Yelp" title="Yelp" />
                                                    <noscript>
                                                        <img src="/assets/images/businesses/Yelp.png" alt="Yelp" title="Yelp" />
                                                    </noscript>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-xl-8">
                                            <div class="row">
                                                <div class="col-12 order-xl-2 text-center text-xl-start">
                                                    <h3 class="mt-2 mb-0 text-primary"><small>Ryan de Temple</small></h3>
                                                    <p><small><i>Client Platform Manager at Yelp</i></small></p>
                                                </div>
                                                <div class="col-12 order-xl-1">
                                                    <q class="mb-4 mb-xl-0">We wanted to make sure our user experience was seamless. We wanted to provide a service, software, configuration- without user intervention, without restarts... Chocolatey allowed our engineers to build the products, to build the pipeline and deliver just that.</q>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="card bg-theme-light">
                                <div class="card-body p-xl-5">
                                    <div class="row align-items-xl-center">
                                        <div class="col-xl-4 text-center">
                                            <div class="ratio ratio-16x9">
                                                <div class="d-flex flex-fill align-items-center justify-content-center p-3 bg-dark border">
                                                    <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/businesses/Puppet.png" alt="Puppet, Inc." title="Puppet, Inc." />
                                                    <noscript>
                                                        <img src="/assets/images/businesses/Puppet.png" alt="Puppet, Inc." title="Puppet, Inc." />
                                                    </noscript>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-xl-8">
                                            <div class="row">
                                                <div class="col-12 order-xl-2 text-center text-xl-start">
                                                    <h3 class="mt-2 mb-0 text-primary"><small>Mike Lombardi</small></h3>
                                                    <p><small><i>Software Engineer at Puppet</i></small></p>
                                                </div>
                                                <div class="col-12 order-xl-1">
                                                    <q class="mb-4 mb-xl-0">The single biggest thing I love about Chocolatey has to be the ease of use and reusablility. That has made all the difference for me. I don't have to remember 37 different ways to interact with my software... just the one- and that's it!</q>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <a class="carousel-control-prev d-none d-md-flex text-bg-theme" href="#testimonialCarousel" role="button" data-bs-slide="prev">
                        <span class="fas fa-chevron-left" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </a>
                    <a class="carousel-control-next d-none d-md-flex text-bg-theme" href="#testimonialCarousel" role="button" data-bs-slide="next">
                        <span class="fas fa-chevron-right" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </a>
                </div>
            </div>
        </div>
    </div>
    <div class="curve curve-bottom curve-bg-theme"></div>
</div>
<div class="container pt-5">
    <div class="row align-items-center">
        <div class="col-6 col-md-3 mb-3 text-center">
            <a href="https://puppet.com" rel="noreferrer" title="Puppet, Inc" target="_blank">
                <div class="ratio ratio-16x9">
                    <div class="d-flex flex-fill align-items-center justify-content-center p-3 bg-light border">
                        <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/businesses/Puppet-Dark.png" alt="Logo for Puppet, Inc" />
                        <noscript>
                            <img src="/assets/images/businesses/Puppet-Dark.png" alt="Logo for Puppet, Inc" />
                        </noscript>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-6 col-md-3 mb-3 text-center">
            <a href="https://chef.io" rel="noreferrer" title="Chef Software, Inc" target="_blank">
                <div class="ratio ratio-16x9">
                    <div class="d-flex flex-fill align-items-center justify-content-center p-3 bg-light border">
                        <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/businesses/Chef-Dark.png" alt="Logo for Chef Software, Inc" title="Logo for Chef Software, Inc" />
                        <noscript>
                            <img src="/assets/images/businesses/Chef-Dark.png" alt="Logo for Chef Software, Inc" />
                        </noscript>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-6 col-md-3 mb-3 text-center">
            <a href="https://www.seek.com.au" rel="noreferrer" title="SEEK - Australia's number one jobs site" target="_blank">
                <div class="ratio ratio-16x9">
                    <div class="d-flex flex-fill align-items-center justify-content-center p-3 bg-light border">
                        <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/businesses/SEEK.png" alt="Logo for SEEK" title="SEEK" />
                        <noscript>
                            <img src="/assets/images/businesses/SEEK.png" alt="Logo for SEEK" />
                        </noscript>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-6 col-md-3 mb-3 text-center">
            <a href="https://www.hulu.com" rel="noreferrer" title="Hulu" target="_blank">
                <div class="ratio ratio-16x9">
                    <div class="d-flex flex-fill align-items-center justify-content-center p-3 bg-light border">
                        <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/businesses/Hulu.png" alt="Logo for Hulu" />
                        <noscript>
                            <img src="/assets/images/businesses/Hulu.png" alt="Logo for Hulu" />
                        </noscript>
                    </div>
                </div>
            </a>
        </div>
    </div>
    <div class="row align-items-center">
        <div class="col-6 col-md mb-3 text-center">
            <a href="https://www.tricore.be" rel="noreferrer" title="Tricore" target="_blank">
                <div class="ratio ratio-16x9">
                    <div class="d-flex flex-fill align-items-center justify-content-center p-3 bg-light border">
                        <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/businesses/Tricore-sm.png" alt="Logo for Tricore" />
                        <noscript>
                            <img src="/assets/images/businesses/Tricore-sm.png" alt="Tricore" />
                        </noscript>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-6 col-md mb-3 text-center">
            <a href="https://www.ecec.com/" rel="noreferrer" title="Eau Claire Energy Cooperative" target="_blank">
                <div class="ratio ratio-16x9">
                    <div class="d-flex flex-fill align-items-center justify-content-center p-3 bg-light border">
                        <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/businesses/ECEC-sm.png" alt="Logo for Eau Claire Energy Cooperative" />
                        <noscript>
                            <img src="/assets/images/businesses/ECEC-sm.png" alt="Logo for Eau Claire Energy Cooperative" />
                        </noscript>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-6 col-md mb-3 text-center">
            <a href="https://www.mpac.ca/" rel="noreferrer" title="Municipal Property Assesment Corporation" target="_blank">
                <div class="ratio ratio-16x9">
                    <div class="d-flex flex-fill align-items-center justify-content-center p-3 bg-light border">
                        <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/businesses/MPAC-sm.png" alt="Logo for Municipal Property Assesment Corporation" />
                        <noscript>
                            <img src="/assets/images/businesses/MPAC-sm.png" alt="Logo for Municipal Property Assesment Corporation" />
                        </noscript>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-6 col-md mb-3 text-center">
            <a href="https://www.sage.edu/" rel="noreferrer" title="The Sage Colleges" target="_blank">
                <div class="ratio ratio-16x9">
                    <div class="d-flex flex-fill align-items-center justify-content-center p-3 bg-light border">
                        <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/businesses/TheSageColleges-sm.png" alt="Logo for The Sage Colleges" />
                        <noscript>
                            <img src="/assets/images/businesses/TheSageColleges-sm.png" alt="Logo for The Sage Colleges" />
                        </noscript>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-6 col-md mb-3 text-center">
            <a href="https://www.swissre.com" rel="noreferrer" title="Swiss Re Group" target="_blank">
                <div class="ratio ratio-16x9">
                    <div class="d-flex flex-fill align-items-center justify-content-center p-3 bg-light border">
                        <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/businesses/SwissRe.png" alt="Logo for Swiss Re Group" />
                        <noscript>
                            <img src="/assets/images/businesses/SwissRe.png" alt="Logo for Swiss Re Group" />
                        </noscript>
                    </div>
                </div>
            </a>
        </div>
    </div>
    <div class="text-center mt-4">
        <a class="btn btn-primary" href="/resources/success-stories">View Customer Stories</a>
    </div>
</div>
</section>
<section>
    <div class="bg-primary-900">
        <div class="curve curve-top curve-bg-theme"></div>
        <div class="container py-3 py-lg-5">
            <h1 class="text-center"><strong>Keep Up with the Latest Chocolatey Resources</strong></h1>
            <div class="row">
                <div class="col-lg-4 col-sm-6 mb-4">
                    <a class="text-reset" href="/resources/case-studies/automated-managing-windows-desktop-software">
                        <div class="card h-100 card-body p-0">
                            <div class="bg-medium-light fw-bold text-center px-3 py-2">
                                <span class="fas fa-briefcase" alt="Case Studies"></span>
                                <span>Case Study</span>
                            </div>
                            <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/videos/02-01.jpg" alt="How I Completely Automated Managing Windows Desktop Software...Forever" title="How I Completely Automated Managing Windows Desktop Software...Forever">
                            <noscript>
                                <img src="/assets/images/videos/02-01.jpg" alt="How I Completely Automated Managing Windows Desktop Software...Forever" title="How I Completely Automated Managing Windows Desktop Software...Forever">
                            </noscript>
                            <div class="d-flex flex-fill align-items-center justify-content-center text-center p-3">
                                <h5 class="mb-0 link-primary">How I Completely Automated Managing Windows Desktop Software...Forever</h5>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6 mb-4">
                    <a class="text-reset" href="/resources/videos/what-is-chocolatey">
                        <div class="card h-100 card-body p-0">
                            <div class="bg-medium-light fw-bold text-center px-3 py-2">
                                <span class="fas fa-play" alt="Videos"></span>
                                <span>Video</span>
                            </div>
                            <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/videos/03-13.jpg" alt="What is Chocolatey" title="What is Chocolatey">
                            <noscript>
                                <img src="/assets/images/videos/03-13.jpg" alt="What is Chocolatey" title="What is Chocolatey">
                            </noscript>
                            <div class="d-flex flex-fill align-items-center justify-content-center text-center p-3">
                                <h5 class="mb-0 link-primary">What is Chocolatey?</h5>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6 mb-4">
                    <a class="text-reset" href="/resources/success-stories/puppet-customer-success-story">
                        <div class="card h-100 card-body p-0">
                            <div class="bg-medium-light fw-bold text-center px-3 py-2">
                                <span class="fas fa-trophy" alt="Customer Success Stories"></span>
                                <span>Customer Success Story</span>
                            </div>
                            <img class="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/videos/01-02.jpg" alt="Mike Lombardi at Puppet" title="Mike Lombardi at Puppet">
                            <noscript>
                                <img src="/assets/images/videos/01-02.jpg" alt="Mike Lombardi at Puppet" title="Mike Lombardi at Puppet">
                            </noscript>
                            <div class="d-flex flex-fill flex-column align-items-center justify-content-center text-center p-3">
                                <h5 class="mb-0 link-primary">Puppet</h5>
                                <p class="mb-0 link-primary"><small><i>Mike Lombardi, Software Engineer</i></small></p>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
            <div class="text-center">
                <a class="btn btn-primary text-center" href="/resources">View All Resources</a>
            </div>
        </div>
        <div class="curve curve-bottom curve-bg-theme"></div>
    </div>
</section>
<section class="pb-3 pb-lg-5">
    <div class="container">
    <div class="row align-items-center">
        <div class="col-lg-6 text-center">
            <img class="lazy" width="400" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="/assets/images/Badges/badges.png" alt="Course Badges" title="Course Badges" />
        </div>
        <div class="col-lg-6">
            <h1>Chocolatey Courses</h1>
            <p>
                Whether you are looking to create your first package or planning to fully automate your entire Windows Lifecycle. Its time to step out of the dark ages and stop doing things manually.
                Reduce complexity, save yourself time, and get up to speed on the latest technologies and approaches.
            </p>
            <p>Even if you are new to automation or a Chocolatey expert, our courses are designed to get you up to speed easily.</p>
            <ul class="fa-ul">
                <li><span class="fa-li"><span class="fas fa-check text-success"></span></span>Interactive courses with quizzes on each module</li>
                <li><span class="fa-li"><span class="fas fa-check text-success"></span></span>Self-paced with practical exercises</li>
                <li><span class="fa-li"><span class="fas fa-check text-success"></span></span>Earn badges for each course you have completed, and share on your profile</li>
            </ul>
            <a class="btn btn-primary" href="https://community.chocolatey.org/courses">Start Learning</a>
        </div>
    </div>
</div>
</section>
    </main>
    <footer class="flex-shrink-0">
<section id="mc_embed_signup" class="bg-theme-primary border-top py-3">
    <div class="container-fluid">
        <form action="//chocolatey.us8.list-manage.com/subscribe/post?u=86a6d80146a0da7f2223712e4&amp;id=73b018498d" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
            <div class="row align-items-center justify-content-center">
                <div class="col-md-auto text-center text-md-start">
                    <h3 class="mb-0">Signup for the Newsletter!</h3>
                </div>
                <div class="col-md-3">
                    <input type="email" title="Email Address for Newsletter" class="form-control email mt-2 mt-md-0" id="mce-EMAIL" placeholder="Your e-mail address" value="" name="EMAIL" required>
                </div>
                <div style="position: absolute; left: -5000px;">
                    <input title="Invisible Field" type="text" name="b_86a6d80146a0da7f2223712e4_73b018498d" tabindex="-1" value="">
                </div>
                <div class="col-md-auto">
                    <button type="submit" class="btn btn-theme mt-2 mt-md-0 w-100" id="mc-embedded-subscribe"><strong>Subscribe</strong></button>
                </div>
            </div>
            <p class="mb-0 mt-1 text-center"><i>Be the first to know about upcoming features, security releases, and news about Chocolatey.</i></p>
        </form>
    </div>
</section>        <section class="bg-theme-primary-light fw-bold border-top py-5 text-center text-md-start">
    <div class="container">
        <div class="row row-divider row-md-divider-none ">
            <div class="col-md-3 pb-3 pb-md-0">
                <h4>Overview</h4>
                <ul class="list-unstyled mb-0">
                    <li><a href="/about">About</a></li>
                    <li><a href="https://community.chocolatey.org/courses">Getting Started Guide</a></li>
                    <li><a href="/why-chocolatey">Why Chocolatey</a></li>
                    <li><a href="/how-chocolatey-works">How Chocolatey Works</a></li>
                    <li><a href="https://docs.chocolatey.org/en-us/information/security">Security</a></li>
                    <li><a href="/privacy">Privacy Policy</a></li>
                    <li><a href="/kickstarter">Kickstarter</a></li>
                    <li><a href="/partner">Partner</a></li>
                    <li><a href="/resources/success-stories">Customer Stories</a></li>
                </ul>
            </div>
            <div class="col-md-3 py-3 py-md-0">
                <h4>Product</h4>
                <ul class="list-unstyled mb-0">
                    <li><a href="/solutions/self-service-anywhere">Solution: Self-Service Anywhere</a></li>
                    <li><a href="/solutions/quick-deployment-environment">Solution: Quick Deployment Environment (QDE)</a></li>
                    <li><a href="/solutions/central-management-deployments">Solution: Central Mangement Deployments</a></li>
                    <li><a href="/solutions/secure-offline-deployments">Solution: Secure Offline Deployments</a></li>
                    <li><a href="/products/chocolatey-for-business">Chocolatey for Business</a></li>
                    <li><a href="/products#pro-edition">Pro Edition</a></li>
                    <li><a href="/products#foss">Open Source</a></li>
                    <li><a href="/contact/trial">C4B Trial</a></li>
                    <li><a href="/pricing">Pricing</a></li>
                    <li><a href="/support">Support</a></li>
                    <li><a href="https://community.chocolatey.org/packages">Community Packages</a></li>
                    <li><a href="/events">Events</a></li>
                </ul>
            </div>
            <div class="col-md-3 py-3 py-md-0">
                <h4>Learn</h4>
                <ul class="list-unstyled mb-0">
                    <li><a href="/resources">Resource Library</a></li>
                    <li><a href="/events">Events</a></li>
                    <li><a href="/covid-19">COVID-19 Resources</a></li>
                    <li><a href="https://docs.chocolatey.org/en-us/">Docs</a></li>
                    <li><a href="/resources/videos">Videos</a></li>
                    <li><a href="/resources/case-studies">Case Studies</a></li>
                    <li><a href="https://community.chocolatey.org/courses">Courses</a></li>
                    <li><a href="/media-kit">Media Kit</a></li>
                    <li><a href="/sitemap">Sitemap</a></li>
                    <li class="d-flex justify-content-center justify-content-md-start">
                        <a class="me-2" href="https://blog.chocolatey.org/">Blog</a>
                        <a href="https://feeds.feedburner.com/ChocolateyBlog" rel="alternate" type="application/rss+xml" target="_blank" aria-label="Connect with Chocolatey on pur Blog RSS feed">
                            <div class="bg-rss circle circle-sm" aria-hidden="true">
                                <i class="fas fa-rss"></i>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="col-md-3 pt-3 pt-md-0">
                <h4>Connect</h4>
                <ul class="list-unstyled mb-0">
                    <li><a href="/contact">Contact Us</a></li>
                    <li><a href="/support">Support</a></li>
                    <li><a href="http://eepurl.com/4qUJH">Newsletter</a></li>
                    <li><a href="http://cafepress.com/chocolatey">Shop</a></li>
                    <li><a href="/bugs">Report a Bug</a></li>
                    <li><a href="https://status.chocolatey.org">Status</a></li>
                    <li><a href="/careers">Careers</a></li>
                    <li class="pt-3">
                        <ul class="list-unstyled list-inline mb-0">
    <li class="list-inline-item">
        <a href="https://twitter.com/chocolateynuget" target="_blank" rel="noreferrer" aria-label="Connect with Chocolatey on Twitter">
            <div class="bg-twitter circle" aria-hidden="true">
                <i class="fab fa-twitter"></i>
            </div>
        </a>
    </li>
    <li class="list-inline-item">
        <a href="https://www.linkedin.com/company/chocolatey-software/" target="_blank" rel="noreferrer" aria-label="Connect with Chocolatey on LinkedIn">
            <div class="bg-linkedin circle" aria-hidden="true">
                <i class="fab fa-linkedin-in"></i>
            </div>
        </a>
    </li>
    <li class="list-inline-item">
        <a href="https://github.com/chocolatey" target="_blank" rel="noreferrer" aria-label="Connect with Chocolatey on GitHub">
            <div class="bg-github circle" aria-hidden="true">
                <i class="fab fa-github"></i>
            </div>
        </a>
    </li>
    <li class="list-inline-item">
        <a href="https://www.youtube.com/chocolateysoftware" target="_blank" rel="noreferrer" aria-label="Connect with Chocolatey on YouTube">
            <div class="bg-youtube circle" aria-hidden="true">
                <i class="fab fa-youtube"></i>
            </div>
        </a>
    </li>
    <li class="list-inline-item">
        <a href="https://www.twitch.tv/chocolateysoftware" target="_blank" rel="noreferrer" aria-label="Connect with Chocolatey on Twitch">
            <div class="bg-twitch circle" aria-hidden="true">
                <i class="fab fa-twitch"></i>
            </div>
        </a>
    </li>
    <li class="list-inline-item">
        <a href="https://facebook.com/ChocolateySoftware" target="_blank" rel="noreferrer" aria-label="Connect with Chocolatey on Facebook">
            <div class="bg-facebook circle" aria-hidden="true">
                <i class="fab fa-facebook-f"></i>
            </div>
        </a>
    </li>
    <li class="list-inline-item">
        <a href="https://gitter.im/chocolatey/chocolatey.org" target="_blank" rel="noreferrer" aria-label="Connect with Chocolatey on Gitter">
            <div class="bg-gitter circle" aria-hidden="true">
                <i class="fab fa-gitter"></i>
            </div>
        </a>
    </li>
    <li class="list-inline-item">
        <a href="https://groups.google.com/forum/#!forum/chocolatey" target="_blank" rel="noreferrer" aria-label="Connect with Chocolatey on Google Groups">
            <div class="bg-google circle" aria-hidden="true">
                <i class="fab fa-google"></i>
            </div>
        </a>
    </li>
</ul>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</section>
        <section class="bg-theme-light border-top text-center px-3 pt-3">
    <span class="small">
        <span>&copy; 2021 Chocolatey Software, Inc.</span><br />
        <span class="small"><a href="https://statiq.dev/">Generated by Statiq</a></span><br />
        <span class="small text-bg-theme-light">Deployed from <a class="text-reset" href="https://github.com/chocolatey/docs/commit/db5e9e9d0e356d2a9069a150888f3129af29eccb">db5e9e9</a></span>
    </span>
</section>
        <div id="cookieNoticeAlert" class="alert alert-primary alert-dismissible alert-dismissible-center alert-btn-center fade show d-none" role="alert">
    <p class="mb-0"><strong>chocolatey.org uses cookies to enhance the user experience of the site.</strong></p>
    <button type="button" class="btn btn-theme btn-sm d-none d-md-inline-block" data-bs-dismiss="alert" aria-label="Close">I accept</button>
    <button type="button" class="btn btn-theme d-md-none" data-bs-dismiss="alert" aria-label="Close">I accept</button>
</div>
    </footer>
    <script type="text/javascript" src="https://polyfill.io/v3/polyfill.min.js?features=default,Array.prototype.includes,Array.prototype.find,Number.parseFloat%2CNumber.parse%2CNodeList.prototype.forEach%2CNumber.parseInt"></script>
    <script type="text/javascript" src="/assets/js/chocolatey.bundle.min.js"></script>
    
    <script type="text/javascript" src="/assets/js/chocolatey-stats.min.js"></script>

    <noscript><img src="https://ws.zoominfo.com/pixel/KPKpTJOFOv5SuV7X3eGx" width="1" height="1" style="display: none;" /></noscript>
<script type="text/javascript">(function(){window['__CF$cv$params']={r:'69fa10038d2838bc',m:'pHqK.a_y9dXMZUT4xcDjqci2r0fcuNiw4A4uXXoWXPY-1634479324-0-AUwF3sb15VyWB43H8Qpudx01MnGlTIz1WqK+XZn6PszGehvP1H4Wu3d3UKaudNmgbpX3YVme5rtFOgFJ1ODtDsVHDXequDpAsL1WwA1J1E0cdLPjkdVMpakIiqHeRdavRQ==',s:[0x0e6ac60edb,0x6570764ee5],}})();</script></body>
</html>
